nav a#pull {display: none;}	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none;width:100%; background:#878787;} 

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; }
nav a:hover{background:none; color:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#454545; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}


/*-------------------------------*/

.header_top_main{width:100%;}
.header_top_menu ul li{ float:none;padding:10px;border-bottom:1px solid #d5d5d5;text-align:left;}	
.header_top_menu ul li a:hover{border-bottom:none; color:#454545;}
.header_top_menu ul li a.active{border-bottom:none;}
.header_top_menu{width:100%;}


.body_main{width:95%;}

.body_left{width:48%;}
.body_right{width:48%;}

.function_right{width:75%;}

.body_bg_main{width:95%;}
.lake_left{width:24%;margin:0 9px 0px 0;}
.lake_right{width:24%;}
.lake_img img{width:100%;}

.body_sli_2{width:95%;}
.body_sli_2 img{width:100%;}
.body_sli_1{margin:7px 0px 0px 0px; padding:0px;right:7%;}
.sli_btn{margin:10px 40pxpx 5px 0px; padding:8px 0px;}
.body_sli_2 h5{margin:0px !important;}

.footer_main{width:95%;}	

.footer_left{width:25%;}	
.footer_center{width:45%; margin:0px 0px 0px 15px}	
.footer_right{width:25%;}	

.footer_map img{width:100%;}

.footer_bg_main{width:95%;}	
.footer_bg_left{width:38%;}
.footer_bg_right{width:22%;}

.contact_left{width:49%;}	
.contact_intp{width:94%;}
.contact_intp_small{width:20%;}
.contact_ta{width:94%;}
.contact_right{width:48%;}	

.contact_left h6{width:48%;}
.contact_left p{width:48%; text-align:right;}
.contact_maps img{width:100%;margin:25px 0 0 0;}

.funct_left{width:48%;}	
.funct_right{width:48%;}	
.funct_our img{width:100%;}	
.funct_our1 img{width:100%;}

.donwload{background:url(../images/psd2.png) right top no-repeat; padding:19px 0px;}	
.donwload a{ font-size:15px;}	
.contact_maps .google-map-placeholder{ width:100% !important;}
.contact_maps .google-map-placeholder{ width:100% !important;}	
.header_top_menu ul li{
	margin:0;
	padding:0;
	}
.header_top_menu ul li a{ padding:8px 0;}
.header_top_menu ul li a:hover,
.header_top_menu ul li.current_page_item a{ background:#706f6f; color:#fff;}
.header_top_menu ul ul li a:hover,
.header_top_menu ul ul li.current_page_item a,
.header_top_menu ul li ul:hover{ border:none;}
.header_top_menu ul ul{
	position:inherit; 
	visibility:inherit; 
	width:100%;
	margin:0;
	padding:0;
	background:none;
	float:none;
	}
.header_top_menu ul ul li{ border-bottom:none; border-top:1px solid #d5d5d5;}
.header_top_menu ul ul li a{
	width:96%;
	margin:0;
	padding:8px 2% !important;
	}
nav a{ height:auto;}
.body_main{ padding-bottom:0;}
.inner_banner img{ min-height:160px;}
.wpcf7-form p{ margin:0;}
.header_top_menu .current-menu-item > a,
.header_top_menu .current-menu-ancestor > a,
.header_top_menu .current_page_item > a,
.header_top_menu .current_page_ancestor > a {
    color:#fff;
	border-bottom:none;
    }



}

@media only screen and (max-width: 767px) {
	.contact_intp_small.last {
		float: none;
		margin-right: auto;
	}
}


	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none;width:100%; background:#878787;} 

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; }
nav a:hover{background:none; color:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#454545; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}


/*-------------------------------*/

.header_top_main{width:100%;}
.header_top_menu ul li{ float:none;padding:10px;border-bottom:1px solid #d5d5d5;text-align:left;}	
.header_top_menu ul li a:hover{border-bottom:none;color:#454545;}
.header_top_menu ul li a.active{border-bottom:none;}

.header_top_menu{width:100%;}

.body_lax{width:95%;}

.motel_left{width:100%; float:none; margin:0px 0px 40px 0px;}
.motel_right{width:100%; float:none;}
.motel img{width:100%;}

.body_main{width:95%;}

.body_left{width:100%; float:none; margin:0 0 25px 0;}
.body_right{width:100%; float:none;}

.function_right{width:83%;}

.body_bg_main{width:95%;}
.lake_left{width:100%; float:none; margin:0 0 10px 0;}
.lake_right{width:100%; float:none;}
.lake_img img{width:100%;}

.body_sli_2{width:95%;}
.body_sli_2 img{width:100%;}
.body_sli_1{display:none;}


.footer_main{width:95%;}	

.footer_left{width:100%; float:none; margin:0px 0px 20px 0px; }	
.footer_center{width:100%; float:none; margin:0px 0px 20px 0px;}	
.footer_right{width:100%; float:none;}	

.footer_map img{width:100%;}	

.footer_bg_main{width:95%;}	
.footer_bg_left{width:61%;}
.footer_bg_right{width:34%;}

.contact_left{width:100%; float:none; margin:0 0 30px 0 ;}	
.contact_intp{width:95%;float:none;}
.contact_intp_small{width:20%;}
.contact_ta{width:95%;float:none;}


.contact_right{width:100%; float:none;}	
.contact_left h6{width:48%;}
.contact_left p{width:48%; text-align:right;}
.contact_maps img{width:100%;margin:25px 0 0 0;}


.funct_left{width:100%; float:none; margin:0 0 25px 0;}	
.funct_right{width:100%; float:none;}	
.funct_our img{width:100%;}	
.funct_our1 img{width:100%;}
.contact_maps .google-map-placeholder{ width:100% !important;}
.contact_maps .google-map-placeholder{ width:100% !important;}	
.header_top_menu ul li{
	margin:0;
	padding:0;
	}
.header_top_menu ul li a{ padding:8px 0;}
.header_top_menu ul li a:hover,
.header_top_menu ul li.current_page_item a{ background:#706f6f; color:#fff;}
.header_top_menu ul ul li a:hover,
.header_top_menu ul ul li.current_page_item a,
.header_top_menu ul li ul:hover{ border:none;}
.header_top_menu ul ul{
	position:inherit; 
	visibility:inherit; 
	width:100%;
	margin:0;
	padding:0;
	background:none;
	float:none;
	}
.header_top_menu ul ul li{ border-bottom:none; border-top:1px solid #d5d5d5;}
.header_top_menu ul ul li a{
	width:96%;
	margin:0;
	padding:8px 2% !important;
	}
nav a{ height:auto;}
.body_main{ padding-bottom:0;}
.inner_banner img{ min-height:160px;}
.wpcf7-form p{ margin:0;}
.header_top_menu .current-menu-item > a,
.header_top_menu .current-menu-ancestor > a,
.header_top_menu .current_page_item > a,
.header_top_menu .current_page_ancestor > a {
    color:#fff;
	border-bottom:none;
    }
.footer_map { float: left; width: 50%; margin-bottom:0; }
.footer_right ul{ width:45%; float:right;}

}


@media only screen and (max-width: 479px) {	

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none;width:100%; background:#878787;} 

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; }
nav a:hover{background:none; color:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#454545; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}


/*-------------------------------*/

.header_top_main{width:100%;}
.header_top_menu ul li{ float:none;padding:10px;border-bottom:1px solid #d5d5d5;text-align:left;}	
.header_top_menu ul li a:hover{border-bottom:none; color:#454545;}
.header_top_menu ul li a.active{border-bottom:none;}

.header_top_menu{width:100%;}

.body_main{width:95%;}

.body_left{width:100%; float:none; margin:0 0 25px 0;}
.body_right{width:100%; float:none;}

.function_left{margin:0 0 20px 0;}
.function_right{width:100%;}

.body_bg_main{width:95%;}
.lake_left{width:100%; float:none; margin:0 0 10px 0;}
.lake_right{width:100%; float:none;}
.lake_img img{width:100%;}

.body_sli_2{width:95%;}
.body_sli_2 img{width:100%;}
.body_sli_1{display:none;}

.footer_main{width:95%;}	

.footer_left{width:100%; float:none; margin:0px 0px 20px 0px; }	
.footer_center{width:100%; float:none; margin:0px 0px 20px 0px;}	
.footer_right{width:100%; float:none;}	

.footer_map img{width:100%;}

.footer_bg_main{width:95%; text-align:center;}	
.footer_bg_left{width:100%; margin:0 0 10px 0; float:none;}
.footer_bg_right{width:100%; float:none; text-align:center;}

.contact_left{width:100%; float:none; margin:0 0 30px 0;}	
.contact_intp{width:92%;float:none;}
.contact_intp_small{width:92%;float:none;}
.contact_ta{width:92%;float:none;}
.contact_right{width:100%; float:none;}	

.contact_left h6{width:48%;}
.contact_left p{width:48%; text-align:right;}
.contact_maps img{width:100%;margin:25px 0 0 0;}	

.funct_left{width:100%; float:none; margin:0 0 25px 0;}	
.funct_right{width:100%; float:none;}	
.funct_our img{width:100%;}	
.funct_our1 img{width:100%;}	

.donwload{background:url(../images/psd2.png) right top no-repeat; padding:21px 0px;}	
.donwload a{ font-size:12px;}	
.contact_maps .google-map-placeholder{ width:100% !important;}	
.header_top_menu ul li{
	margin:0;
	padding:0;
	}
.header_top_menu ul li a{ padding:8px 0;}
.header_top_menu ul li a:hover,
.header_top_menu ul li.current_page_item a{ background:#706f6f; color:#fff;}
.header_top_menu ul ul li a:hover,
.header_top_menu ul ul li.current_page_item a,
.header_top_menu ul li ul:hover{ border:none;}
.header_top_menu ul ul{
	position:inherit; 
	visibility:inherit; 
	width:100%;
	margin:0;
	padding:0;
	background:none;
	float:none;
	}
.header_top_menu ul ul li{ border-bottom:none; border-top:1px solid #d5d5d5;}
.header_top_menu ul ul li a{
	width:96%;
	margin:0;
	padding:8px 2% !important;
	}
nav a{ height:auto;}
.body_main{ padding-bottom:0;}
.inner_banner img{ min-height:160px;}
.wpcf7-form p{ margin:0;}
.header_top_menu .current-menu-item > a,
.header_top_menu .current-menu-ancestor > a,
.header_top_menu .current_page_item > a,
.header_top_menu .current_page_ancestor > a {
    color:#fff;
	border-bottom:none;
    }
.footer_map .google-map-placeholder{ width:100% !important; line-height:140px !important; }																											
}